/*************** FOOTER *********/
#footer {
	position:relative;
	margin:0px auto;
	width:960px;
	height:34px;
	padding:20px 0px 0px 0px;
	clear:both;
	text-align:center;
	background-color:#FFFFFF;
}
#footer ul{
	margin:0px;
	padding:0px 0px 0px 8px;
}
#footer li{
	display:inline-block;
	list-style:none;
	padding: 3px 30px 3px 30px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
#footer li.no_border{
	border:none;
}
#footer li a{
	font-weight:normal;
	color: #666666;
	font-size:0.9em;
}
#footer li a:hover{
	color: #333333;
	text-decoration:none;
}
/*************** CREDITS *********/
#credits {
	position:relative;
	margin:0px auto;
	width:965px;
	height:40px;
	padding:10px 0px 0px 0px;
}
#credits a{
	float:right;
	display:block;
	color: #5475AB;
	height:31px;
	padding:0px 0px 0px 10px;
}
#credits a:hover{
	color: #C00;
	text-decoration:none;
}
#credits a.adon_credits{
	height:21px;
	padding:10px 0px 0px 0px;
}